#stacks_in_864>.s3_row {
	margin: 0 -10px;
}

#stacks_in_864>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_864>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_864>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_864>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_864>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_864>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_864>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_865 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_867 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_1239 {
    background-image: url("AF9B9358-0D69-430D-9230-DE1B97968524");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1240 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1242>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1242>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1242>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1242>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1242>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1242>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1243 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1174 {
    background-image: url("290E9B7F-A56C-49BB-841E-71CA458CF6FC.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1175 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1177>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1177>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1177>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1177>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1177>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1177>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1178 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1138 {
    background-image: url("2F6F3A42-2CBC-4060-B10D-E0E1C9C4AB10.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1139 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1141>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1141>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1141>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1141>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1141>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1141>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1142 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1165 {
    background-image: url("1512E018-1090-4E65-BA7A-9B5068D5CD64");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1166 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1168>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1168>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1168>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1168>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1168>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1168>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1169 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1248 {
    background-image: url("9FCD9AA6-51D3-4A6F-9958-B1887B5E63C9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1249 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1251>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1251>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1251>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1251>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1251>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1251>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1252 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1192 {
    background-image: url("0C6D7DB0-D3AE-42B4-9768-2C24410F5B7B.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1193 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1195>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1195>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1195>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1195>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1195>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1195>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1196 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1147 {
    background-image: url("C57AE962-7BD5-450C-9323-2AA787DB15B9.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1148 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1150>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1150>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1150>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1150>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1150>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1150>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1151 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1266 {
    background-image: url("CBCBAF90-8F74-4D5F-BF4F-E4D56DD50F20");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1267 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1269>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1269>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1269>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1269>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1269>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1269>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1270 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1230 {
    background-image: url("3DECBCA5-8419-4AC6-8D16-98D099F8263F.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1231 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1233>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1233>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1233>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1233>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1233>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1233>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1234 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1156 {
    background-image: url("48A395C5-95BB-47C1-86DB-BE3B44E6352A.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1157 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1159>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1159>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1159>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1159>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1159>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1159>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1160 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1201 {
    background-image: url("0E6BBCDA-E4CD-4E8E-808D-E77C95B789AE.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1202 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1204>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1204>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1204>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1204>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1204>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1204>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1205 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1210 {
    background-image: url("1513247E-BE96-43CE-9FCC-2563C136BE92.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1211 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1213>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1213>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1213>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1213>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1213>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1213>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1214 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1257 {
    background-image: url("27B07606-13D0-4E49-A26E-9CDED55190CD.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	margin:  10px;
}

#stacks_in_1258 {
	margin: 120px 0px 0px 0px;
}
#stacks_in_1260>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1260>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1260>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1260>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1260>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1260>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1261 {
	background-color: rgba(230, 230, 230, 0.80);
	margin:  10px;
}

#stacks_in_1391 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1392 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1395 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1397 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1399 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1400>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1400>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1400>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1400>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1400 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1405 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1408 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1402 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1410 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1411 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1414 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1416 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1418 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1419>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1419>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1419>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1419>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1424 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1427 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1421 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1429 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1430 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1433 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1435 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1437 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1438 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1441 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1443 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1445 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1446 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1449 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1451 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1453 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1454 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1457 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1459 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1461 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1462 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1465 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1467 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1471 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1475 {
	padding:  5px;
}

#stacks_in_1479 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1483 {
	padding:  5px;
}
